@charset "UTF-8"; /*font*/
@import url("../font/remixicon.css"); /* 기본 아이콘 : http://remixicon.com/에서 확인가능 */
@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:100;
    src:url('../font/NotoSansKR-Thin.woff2') format('woff2'),url('../font/NotoSansKR-Thin.woff') format('woff'), url('../font/NotoSansKR-Thin.otf') format('OpenType');}
@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:200;
    src: url('../font/NotoSansKR-Light.woff2') format('woff2'), url('../font/NotoSansKR-Light.woff') format('woff'), url('../font/NotoSansKR-Light.otf') format('OpenType');}
@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:300;
    src:url('../font/NotoSansKR-DemiLight.woff2') format('woff2'), url('../font/NotoSansKR-DemiLight.woff') format('woff'), url('../font/NotoSansKR-DemiLight.otf') format('OpenType');}
@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:400;
	src:url('../font/NotoSansKR-Regular.woff2') format('woff2'), url('../font/NotoSansKR-Regular.woff') format('woff'), url('../font/NotoSansKR-Regular.otf') format('OpenType');     
}
@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:500;
    src: url('../font/NotoSansKR-Medium.woff2') format('woff2'), url('../font/NotoSansKR-Medium.woff') format('woff'), url('../font/NotoSansKR-Medium.otf') format('OpenType');}

@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:600;
    src:url('../font/NotoSansKR-Bold.woff2') format('woff2'), url('../font/NotoSansKR-Bold.woff') format('woff'), url('../font/NotoSansKR-Bold.otf') format('OpenType');}
@font-face{
    font-family:'NotoSansKR';
    font-style:normal;
    font-weight:700;
    src:url('../font/NotoSansKR-Black.woff2') format('woff2'), url('../font/NotoSansKR-Black.woff') format('woff'), url('../font/NotoSansKR-Black.otf') format('OpenType');}

    /* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; vertical-align:baseline; font-size:inherit; color:inherit; box-sizing:border-box; letter-spacing: -0.7px;   -webkit-print-color-adjust: exact;
    print-color-adjust: exact; } 
dl, ul, ol, menu, li { list-style:none } 
fieldset, img { border:0 none; box-sizing:border-box } 
input, select, textarea, button { vertical-align:middle; margin:0; padding:0; font-family:inherit; box-sizing:border-box } 
button { border:0 none; background-color:transparent; cursor:pointer; box-sizing:border-box } 
address, caption, cite, code, dfn, em, var { font-style:normal; font-weight:normal; box-sizing:border-box } 
input, textarea, img { max-width:100% } 
input:focus:not([type="file"]), select:focus {outline: 1px dashed #000;}
a, a:hover, a:visited, a:active { text-decoration:none } 
a:focus, button:focus {outline: 1px dashed #000;}
sup { font-size:small; vertical-align:text-top } 
sub { font-size:small; vertical-align:text-bottom } 
button, select { -webkit-appearance:none; appearance:none } 

select { min-width:120px; height:40px; color: #555; line-height:35px; padding:0 35px 0 10px; border:1px solid #c5c5c5; font-size:1.6rem; background:#fff url('../img/comm/icon.jpg') no-repeat 93% 50%; box-sizing:border-box;letter-spacing: -0.05px;border-radius: 7px;} 
select::-ms-expand { display: none; /* 화살표 없애기 for IE10, 11*/ } 
select.disabled,select:disabled { color:#222 !important; background:#fff url('../img/comm/icon.jpg') no-repeat 93% 50%;font-weight: 500;} 
select+select { margin-left: 5px; } 
/* Hide Native Arrow IE 10, 11 */
table { width:100%; table-layout:fixed; border-collapse:collapse; border-spacing:0 } 
table caption { overflow: hidden; font-size: 0; line-height: 0; font-size: 0;height: 0;width: 1px;} 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block } 

/* HTML5 for older browsers */
section, main { display:block } 
img { vertical-align:top } 
h1, h2, h3, h4, h5, h6, em, strong { font-weight:600; } 


/* old 
-------------------------------------------------------------- */
.blind, .hidden { visibility:hidden; overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; font-size:0; line-height:0 } 
.soundOnly { display:block !important; position:absolute !important; top:-9999px !important; left:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; border:0 !important; overflow:hidden !important; } 
.sr,.sr-only { clip: rect(1px, 1px, 1px, 1px); position: absolute; margin: -1px; height: 1px; width: 1px; border: 0; padding: 0; overflow: hidden; word-wrap: normal; } 
.hide {overflow: hidden;display: block;position: absolute;border: 0;width: 1px;height: 1px;clip: rect(1px, 1px, 1px, 1px)}
.al { text-align:left !important; } 
.ar { text-align:right !important; } 
.ac { text-align:center !important; } 
.vat { vertical-align:top !important; } 
.vam { vertical-align:middle !important; } 
.db { display:block !important; } 
.dib { display:inline-block !important; } 
.ws_nowrap { white-space: nowrap !important } 
.ws_wrap { white-space: normal!important } 
.fsn { font-style: normal } 
.clearfix:before, .clearfix:after { display: block; content: ''; line-height: 0; }
.clearfix:after { clear:both; }
.overlay {display: none; opacity: 0; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.7); z-index:0; -webkit-transform: translateZ(0) } 


/* flex 
-------------------------------------------------------------- */
.flex { display: flex } 
.f_ais { align-items: flex-start !important } 
.f_aie { align-items: flex-end!important } 
.f_aic { align-items: center !important } 
.f_dc { flex-direction: column !important } 
.f_dr { flex-direction: row !important } 

/* float 
-------------------------------------------------------------- */
.fl { float: left !important } 
.fr { float: right !important } 

/* height 
-------------------------------------------------------------- */
.h50 { height: 50px !important } .h70 { height: 70px !important } .h100 { height: 100px !important } .h150 { height: 150px !important } .h200 { height: 200px } .h300 { height: 300px } 

/* width 
-------------------------------------------------------------- */
.max { width:100%; } .half { width:50%; } 
.half + .half { width: calc(50% - 20px); margin-left: 10px } 
.w50 { width:50px!important; } .w70 { width:70px!important; } .w100 { width:100px!important; } .w120 { width:120px!important; } .w135 { width:135px!important; } .w138 { width:138px!important; } .w140 { width:140px !important; } .w150 { width:150px!important; } .w160 { width:160px!important; }.w180 { width:180px!important; } .w200 { width:200px !important; } .w240 { width:240px!important; } .w270 { width:270px!important; } .w300 { width:300px!important; } .w350 { width:350px!important; } .w400 { width:400px!important; } .w520 { width:520px!important; } .xs {min-width: auto!important;width: 45px!important;} .sm {min-width: auto!important;width: 65px!important;} .md {min-width: auto!important;width: 120px!important;} .lg {min-width: auto!important;width: 230px!important;} .xl {min-width: auto!important;width: 350px!important;} .f100 {min-width: auto!important;width: 100%!important;}
/* 말줄임 */
.dotdot { display: block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis } 

/* padding 
-------------------------------------------------------------- */
.pdt0 { padding-top:0px !important; } .pdt5 { padding-top:5px !important; } .pdt10 { padding-top:10px !important; } .pdt15 { padding-top:15px !important; } .pdt20 { padding-top:20px !important; } .pdb0 { padding-bottom:0px !important; } .pdb5 { padding-bottom:5px !important; } .pdb10 { padding-bottom:10px !important; } .pdb15 { padding-bottom:15px !important; } .pdb20 { padding-bottom:20px !important; } .pdr40 { padding-right:40px !important; } .pdl20 { padding-left:20px !important; } 

/* margin
-------------------------------------------------------------- */
.mgt0 { margin-top:0px !important; } .mgt5 { margin-top:5px !important; } .mgt10 { margin-top:10px !important; } .mgt15 { margin-top:15px !important; } .mgt20 { margin-top:20px !important; } .mgt30 { margin-top:30px !important; } .mgt40 { margin-top:40px !important; } .mgt45 { margin-top:45px !important; } .mgt50 { margin-top:50px !important; } .mgb0 { margin-bottom:0px !important; } .mgb5 { margin-bottom:5px !important; } .mgb10 { margin-bottom:10px !important; } .mgb15 { margin-bottom:15px !important; } .mgb20 { margin-bottom:20px !important; } .mgl0 { margin-left:0px !important; } .mgl5 { margin-left:5px !important; } .mgl10 { margin-left:10px !important; } .mgl15 { margin-left:15px !important; } .mgl20 { margin-left:20px !important; } .mgl40 { margin-left:40px !important; } .mgl70 { margin-left:70px !important; } .mgr0 { margin-right:0px !important; } .mgr5 { margin-right:5px !important; } .mgr10 { margin-right:10px !important; } .mgr15 { margin-right:15px !important; } .mgr20 { margin-right:20px !important; } .mgb10 { margin-bottom:10px; } 

/* color 
-------------------------------------------------------------- */
.b-point {color: #3942af !important;}

/********** 
Common element 
**********/
/* :lang(ko) { word-break:keep-all }  */
:lang(en) { word-break:break-all } 
html { height: 100%;font-weight:400; scroll-padding-top:80px; scroll-behavior: smooth; -ms-scroll-padding-top: 80px;font-size: 62.5%;letter-spacing: -0.7px; } 
html * { font-family: 'NotoSansKR','Malgun Gothic', '맑은 고딕', Helvetica,'Apple SD Gothic Neo', Arial, Sans-serif; } 
body { font-size: 1.6rem;line-height:1.6; color:#555;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;height: 100%;} 


/* IPHONE */
input:disabled, textarea:disabled { opacity:1; -webkit-text-fill-color:inherit } 
textarea, input { border-radius:0 } 

input[type="number"] { -webkit-appearance:none; appearance:none; box-shadow:none } 
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { -webkit-appearance:none; margin:0 } 
/*Normalize v8.0.0 | MIT License | github.com/necolas/*/
html { -webkit-text-size-adjust:100% } 
small { font-size:80% } 
sub, sup { position:relative; line-height:0; font-size:60%; vertical-align:baseline } 
sub { bottom:-0.25em } 
sup { top:-0.5em } 
button, input, optgroup, select, textarea { font-family:inherit; line-height:1.15; margin:0 } 
button, input { overflow:visible } 
button, select { text-transform:none } 
button, [type="button"], [type="reset"], [type="submit"] { -webkit-appearance:button } 
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style:none; padding:0 } 
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline:1px dotted ButtonText } 
button {color: inherit;font-size: inherit;letter-spacing: -0.7px;}
textarea { overflow:auto } 
[type="checkbox"], [type="radio"] { box-sizing:border-box; padding:0 } 
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height:auto } 
[type="search"] { -webkit-appearance:textfield; outline-offset:-2px } 
[type="search"]::-webkit-search-decoration { -webkit-appearance:none } 
input::-ms-clear, input::-ms-reveal { display:none; width:0; height:0 } 
input::-webkit-search-decoration, input::-webkit-search-cancel-button, input::-webkit-search-results-button, input::-webkit-search-results-decoration { display:none } 
::-webkit-file-upload-button { -webkit-appearance:button; font:inherit } 
abbr[title] { border-bottom:none; -webkit-text-decoration:underline dotted; text-decoration:underline dotted } 
progress { vertical-align:baseline } 
details { display:block } 
summary { display:list-item } 
[hidden], template, hr { display:none } 

/* Input */
input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"] { min-width: 135px;height: 40px; padding: 0 10px; border:1px solid #c5c5c5; background-color: #fff; box-sizing: border-box; font-size: 1.6rem; color: #555;letter-spacing: -0.7px;border-radius: 7px;} 
textarea:-ms-input-placeholder { color: #6E6E6E; font-size: 1.6rem; font-weight: 400;letter-spacing: -0.7px;}
textarea::placeholder { color: #6E6E6E; font-size: 1.6rem; font-weight: 400;letter-spacing: -0.7px; }
input[type="text"].full, input[type="password"].full, input[type="number"].full, input[type="email"].full, input[type="tel"].full { width: 100% } 

label { font-size: 1.6rem; color: #333 } 
label+input[type="text"], label+input[type="password"] { margin-left: 5px } 
label:first-child+input[type="text"], label:first-child+input[type="password"] { margin-left: 0 } 
label.essential::before { content: '*'; display: inline-block; margin-right: 4px; vertical-align: middle } 
input[type="text"]:not(.dates):read-only, input[type="password"]:read-only, input[type="number"]:read-only, input[type="email"]:read-only, input[type="text"]:disabled, input[type="password"]:disabled, input[type="number"]:disabled, input[type="email"]:disabled, input[type="tel"]:disabled { background-color: #f4f4f4; color: #646464 ;border: 1px solid #c5c5c5;} 
input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder { color: #999; font-size: 1.6rem; font-weight: 300; }

input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="number"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder { color: #999; font-size: 1.6rem; font-weight: 300;letter-spacing: -0.7px; }
textarea { resize: none; width: 100%; padding: 5px 10px; border-radius: 7px; border: 1px solid #c5c5c5; background-color: #fff; box-sizing: border-box; font-size: 1.4rem; line-height: 22px; color: #606060 } 
::-webkit-input-placeholder { color: #6E6E6E !important; font-weight: normal; font-style: normal } 
::-moz-placeholder { color: #6E6E6E !important; font-weight: normal; font-style: normal } :-ms-input-placeholder { color: #6E6E6E !important; font-weight: normal !important; font-style: normal } :-moz-placeholder { color: #6E6E6E !important; font-weight: normal; font-style: normal } 

/* CHECKBOX */
label.checkbox {position: relative;display: inline-flex;align-items: center;cursor: pointer;}
label.checkbox::before {position: relative;display: inline-block;content: "";min-width: 22px;height: 22px;border: 1px solid #787878;border-radius: 7px;box-sizing: border-box;overflow: hidden;}
input[type="checkbox"]:focus + label.checkbox {outline:1px dashed #000;}
input[type="checkbox"]:checked + label.checkbox::before {background-color: #3942af;border-color: #3942af;}
input[type="checkbox"]:checked + label.checkbox:after {position: absolute;left: 3px;top: 50%;transform: translateY(-50%);display: inline-block;content: "";font-family: "remixicon"; font-style: normal; speak: none; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\eb7b"; color: #fff;font-weight: bold;font-size: 16px;}
label.checkbox .txt {margin-left: 5px;color: #555;font-weight: 400;}
label.radio_chk {position: relative;display: inline-flex;align-items: center;cursor: pointer;}
label.radio_chk::before {position: relative;display: inline-block;content: "";min-width: 22px;height: 22px;border: 1px solid #787878;border-radius: 7px;background-color: #fff;box-sizing: border-box;}
input[type="radio"]:focus + label.radio_chk {outline:1px dashed #000;}
input[type="radio"]:checked + label.radio_chk::before {background-color: #3942af;border-color: #3942af;}
input[type="radio"]:checked + label.radio_chk:after {position: absolute;left: 3px;top: 50%;transform: translateY(-50%);display: inline-block;content: "";font-family: "remixicon"; font-style: normal; speak: none; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\eb7b"; color: #fff;font-weight: bold;font-size: 16px;}
label.radio_chk .txt {margin-left: 5px;color: #555;font-weight: 400;}

/* RADIO */
label.radio {position: relative;display: inline-flex;align-items: center;cursor: pointer;}
label.radio::before {position: relative;display: inline-block;content: "";min-width: 20px;height: 20px;border-radius: 50%;border: 1px solid #787878;background-color: #fff;box-sizing: border-box;}
input[type="radio"]:focus + label.radio {outline:1px dashed #000;}
input[type="radio"]:checked + label.radio:after {position: absolute;left: 4px;top: 50%;transform: translateY(-50%);display: inline-block;content: "";width: 12px;height: 12px;border-radius: 50%;background-color: #3942af;}
label.radio .txt {margin-left: 5px;color: #555;font-weight: 400;line-height: 1;}

@media screen {
    .print_applylist {display: none;}
}

@media screen and (max-width:768px){
    html {font-size: 50%;}
}
@media screen and (max-width:468px){
    select {padding-left: 5px;padding-right: 5px;}
}

/*20231013_수정사항*/
.popup-txt {margin: 20px 40px 0;padding: 15px;background-color: #fafaff;border:1px solid #3a42af;font-weight:500;font-size:1.4rem;}
.popup-txt p~p{margin-top: 5px;}